{
  "name": "turniere-frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "node server.js",
    "build": "next build",
    "start": "NODE_ENV=production node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@zeit/next-css": "^1.0.1",
    "axios": "^0.27.2",
    "bootstrap": "^5.1.3",
    "eslint-config-google": "^0.14.0",
    "express": "^4.18.1",
    "next": "^12.1.6",
    "qrcode.react": "^3.1.0",
    "react": "^18.1.0",
    "react-dom": "^18.1.0",
    "react-icons": "^5.5.0",
    "react-notify-toast": "^0.5.1",
    "react-pose": "^4.0.10",
    "react-redux": "^8.0.2",
    "reactstrap": "^9.1.1",
    "redux": "^4.2.0",
    "redux-devtools-extension": "^2.13.7",
    "redux-thunk": "^2.4.1"
  },
  "devDependencies": {
    "eslint": "^8.17.0",
    "eslint-config-google": "^0.14.0",
    "eslint-plugin-react": "^7.30.0",
    "react-editable-list": "0.0.3"
  }
}
